.com_bigwhiteduck_stacks_markdownpro_stack figure{margin:0}.com_bigwhiteduck_stacks_markdownpro_stack figure img{max-width:100%;height:auto}.com_bigwhiteduck_stacks_markdownpro_stack figure figcaption{display:none}.com_bigwhiteduck_stacks_markdownpro_stack pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-center p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-left p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-right p{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify p{text-align:justify}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-inherit{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h6{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h6{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h6{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h6{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-center ul{display:table;margin:0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-left ul{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-right ul{display:table;margin:0 0 0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-center ul li p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-left ul li p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-right ul li p{text-align:right}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h6{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-list-center ul{display:table;margin:0 auto}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-listtext-center ul li p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify.small-only-just-left p{text-align:left !important}}.com_bigwhiteduck_stacks_markdownpro_stack .mdp p:empty{display:none !important}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote > p{text-align:left;margin-bottom:0}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.no-bot-margin >:nth-last-child(2){margin-bottom:0 !important}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::before,.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{content:" ";display:table}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{clear:both}.com_bigwhiteduck_stacks_markdownpro_stack .mdp-cntrls{display:none !important}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_117 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_117 {
		display: none !important;
	}
}

#stacks_in_142 figure{text-align:center}#stacks_in_142 .mdph{display:none}#stacks_in_142 .mdp.book-set{widows:5;orphans:5}#stacks_in_142 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_142 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_142 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_142 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_142 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_142 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_142 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_142 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_142 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_142 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_142 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_142 p{}}

#stacks_in_142 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_131 figure{text-align:center}#stacks_in_131 .mdph{display:none}#stacks_in_131 .mdp.book-set{widows:5;orphans:5}#stacks_in_131 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_131 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_131 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_131 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_131 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_131 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_131 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_131 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_131 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_131 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_131 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_131 p{}}

#stacks_in_131 {
	margin: 0px 0px 20px 0px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_118 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_118 {
		display: none !important;
	}
}
/* Start Stats stack CSS code */.stacks_in_87stats, .stacks_in_87pagetitle{	display: none;}.stacks_in_87instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_87instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */#squigglerstacks_in_14_26 hr{border:0;background-image:url("data:image/svg+xml;charset=utf8,%3Csvg id='Squiggle-svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.st0{animation:shift .3s linear infinite}@keyframes shift{from{transform:translateX(0)}to{transform:translateX(-20px)}}%%3C/style%3E%3Cpath fill='none' stroke='rgba(117, 117, 117, 1.00)' stroke-width='1' class='st0' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");background-position:0 99%;background-size:auto 3px;background-repeat:repeat-x;padding-bottom:3px;text-decoration:none;width:100%; text-align:center; margin: 1rem auto;}
/*  */
#grid-main-stacks_in_14_1 {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1200px; }
  #grid-main-stacks_in_14_1 .grid {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box; }
  #grid-main-stacks_in_14_1 .grid-outer {
    flex: 0 1 auto;
    box-sizing: border-box; }
  #grid-main-stacks_in_14_1 .grid-inner {
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: flex-start;
    /*  */
    height: 100%;
    /*  */ }
    #grid-main-stacks_in_14_1 .grid-inner > div {
      width: 100%;
      flex: 0 1 auto; }
  #grid-main-stacks_in_14_1.goodies {
    padding-top: 50px;
    position: relative; }
    #grid-main-stacks_in_14_1.goodies::before {
      top: 25px;
      left: 50%;
      display: block;
      position: absolute;
      text-transform: uppercase;
      font-weight: bold;
      color: #0D1953;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      font-family: "Roboto Condensed"; }
    #grid-main-stacks_in_14_1.goodies .grid-inner {
      border: 2px dashed #0D1953; }

@media (min-width: 767px) {
  #grid-main-stacks_in_14_1 .grid-outer {
    width: 20.000000%; }
  #grid-main-stacks_in_14_1 .grid-outer, #grid-main-stacks_in_14_1 .ghost-grid-outer {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px; }
  #grid-main-stacks_in_14_1 .grid-inner {
    padding: 10px 10px; }
  #grid-main-stacks_in_14_1.goodies {
    box-shadow: inset 0 0 0 10px rgba(0, 201, 255, 0.5); }
    #grid-main-stacks_in_14_1.goodies::before {
      content: "Desktop ( 767px ~ > )"; }
  #grid-main-stacks_in_14_1.no-outer-gutters.goodies {
    box-shadow: inset 0 10px 0 rgba(0, 201, 255, 0.5), inset 0 -10px 0 rgba(0, 201, 255, 0.5); }
  #grid-main-stacks_in_14_1.no-outer-gutters .grid {
    margin-left: -10px;
    width: calc(100% + (10px * 2)); } }

@media (min-width: 479px) and (max-width: 767px) {
  #grid-main-stacks_in_14_1 .grid-outer {
    width: 50.000000%; }
  #grid-main-stacks_in_14_1 .grid-outer, #grid-main-stacks_in_14_1 .ghost-grid-outer {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px; }
  #grid-main-stacks_in_14_1 .grid-inner {
    padding: 10px 10px; }
  #grid-main-stacks_in_14_1.goodies {
    box-shadow: inset 0 0 0 10px rgba(254, 115, 130, 0.5); }
    #grid-main-stacks_in_14_1.goodies::before {
      content: "Tablet ( 479px ~ 767px )"; }
  #grid-main-stacks_in_14_1.no-outer-gutters.goodies {
    box-shadow: inset 0 10px 0 rgba(254, 115, 130, 0.5), inset 0 -10px 0 rgba(254, 115, 130, 0.5); }
  #grid-main-stacks_in_14_1.no-outer-gutters .grid {
    margin-left: -10px;
    width: calc(100% + (10px * 2)); } }

@media (min-width: 0px) and (max-width: 479px) {
  #grid-main-stacks_in_14_1 .grid-outer {
    width: 50.000000%; }
  #grid-main-stacks_in_14_1 .grid-outer, #grid-main-stacks_in_14_1 .ghost-grid-outer {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px; }
  #grid-main-stacks_in_14_1 .grid-inner {
    padding: 10px 10px; }
  #grid-main-stacks_in_14_1.goodies {
    box-shadow: inset 0 0 0 10px rgba(166, 73, 240, 0.5); }
    #grid-main-stacks_in_14_1.goodies::before {
      content: "Mobile ( 0 ~ 479px )"; }
  #grid-main-stacks_in_14_1.no-outer-gutters.goodies {
    box-shadow: inset 0 10px 0 rgba(166, 73, 240, 0.5), inset 0 -10px 0 rgba(166, 73, 240, 0.5); }
  #grid-main-stacks_in_14_1.no-outer-gutters .grid {
    margin-left: -10px;
    width: calc(100% + (10px * 2)); } }
#gridinator-column-stacks_in_14_2 .grid-inner {
  background: rgba(0, 0, 0, 0.00);
  justify-content: center;
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */ }
#gridinator-column-stacks_in_14_6 .grid-inner {
  background: rgba(0, 0, 0, 0.00);
  justify-content: flex-start;
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */ }
#gridinator-column-stacks_in_14_10 .grid-inner {
  background: rgba(0, 0, 0, 0.00);
  justify-content: flex-start;
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */ }
#gridinator-column-stacks_in_14_14 .grid-inner {
  background: rgba(0, 0, 0, 0.00);
  justify-content: flex-start;
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */ }
#gridinator-column-stacks_in_14_18 .grid-inner {
  background: rgba(0, 0, 0, 0.00);
  justify-content: flex-start;
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */ }
